@media (max-width: 1441px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1024px) {
  .grid-product__page{
    --gap: 10px
  }
  .footer-col:nth-child(1) {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-col:nth-child(4) {
    width: 100%;
    margin-bottom: 20px;
    order: 2;
  }

  .footer-col:nth-child(2),
  .footer-col:nth-child(3) {
    width: 50%;
    margin-bottom: 20px;
    order: 3;
  }

  .footer-col:nth-child(5) {
    width: 100%;
    /* margin-bottom: 20px; */
    order: 5;
  }

  .head-top,
  .head-bottom,
  .w-menu {
    display: none;
  }

  .wrap-menu-res {
    display: block;
  }
}

@media (max-width: 992px) {
  .gioiThieu-info {
    width: 100%;
    margin-bottom: 30px;
  }

  .viSaoChon {
    padding: 0 5px;
  }

  .quyTrinh {
    padding: 0 5px;
  }

  .form-contain--left {
    width: 100%;
    margin-bottom: 15px;
  }

  .form-contain--right {
    width: 100%;
    text-align: center;
  }

  .gioiThieu-pic {
    width: 75%;
  }

  .footer-col {
    width: 100% !important;
    margin-bottom: clamp(15px, calc(30 / 992 * 100vw), 30px);
  }

  .footer-col:last-child {
    margin-bottom: 0;
  }

  .footer-policy {
    width: 100%;
    justify-content: center;
  }

  .footer-copyright {
    width: 100%;
    text-align: center;
  }

  .footer-statistic {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 768px) {
  .grid-product__page{
    --cols: 3
  }
  .left-pro-detail,
  .right-pro-detail {
    width: 100%;
    margin: 0px;
  }

  .gioiThieu-pic {
    width: 100%;
  }

  .grid-viSaoChon {
    --cols: 3;
  }

  .viSaoChon {
    margin-bottom: 12px;
    border: 0;
  }

  .grid-quyTrinh {
    --cols: 3;
  }

  .quyTrinh-contain:after {
    display: none;
  }

  .left-pro-detail {
    margin-bottom: 30px;
  }

  .grid-product {
    --cols: 3;
  }

  .newsletter-input {
    grid-column: span 6;
  }

  .quantity-input {
    grid-column: span 12;
  }

  .newsletter-input {
    grid-column: span 12;
  }

  .newsletter-button .btn {
    position: relative;
  }
}

@media (max-width: 576px) {
  .grid-product {
    --cols: 2;
  }

  .grid-product__page{
    --cols: 2
  }

  .toast-cus {
    left: 5px;
    width: calc(100% - 10px);
  }
  .box-readmore {
    width: calc(100% - 5px);
  }

  .cart-product .addcart {
    width: 100%;
    margin-bottom: 5px;
  }

  .news-info h3 {
    line-height: 20px;
    height: 40px;
  }

  .news-info span {
    -webkit-line-clamp: 2;
  }

  .grid-newsletter {
    --cols: 1;
    --gap: 10px;
  }

  .column--content {
    grid-column: span 1;
  }

  .grid-contact {
    --cols: 1;
  }

  .column-span1 {
    grid-column: span 1;
  }

  .scroll-to-top {
    right: 15px;
  }

  .cart-fixed {
    right: 8px;
  }

  .logo-offcanvas img {
    max-height: 30px;
  }

  .btn-gioithieu__popupform {
    margin: 0 0 10px;
  }

  .btn-page--product {
    display: none;
  }

  .grid-viSaoChon {
    --cols: 2;
  }

  .grid-quyTrinh {
    --cols: 2;
    --gap: 10px;
  }

.quyTrinh::after {
    display: none;
}

  .quyTrinh p {
    font-size: 12px;
    width: 32px;
  }

  .form-contain {
    padding: 15px;
  }

  .title-main p {
    margin-bottom: 4px;
  }

  .news-info {
    padding: 4px 8px 8px;
  }

  .newsletter-button {
    width: 100%;
}

.form-bottom--title {
    width: 100%;
    margin-top: 8px;
}
}
